header {
    width: 65%;
    height: 120px;
    background-color: rgb(0, 152, 247);
    margin: auto;
    border-radius: 10px;
}
.text-1 {
    color: white;
    font-size: 30px;
    margin: auto;
}
main {
    width: 65%;
    height: 520px;
    margin: auto;
    margin-top: 5px;
    border-radius: 10px;
    box-sizing: border-box;
    display: flex;
    gap: 10px;
}
nav {
    width: 74%;
    height: 520px;
    background-color: green;
    margin: auto;
    border-radius: 10px;
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    flex-wrap: wrap;
    gap: 5px;
}
.div-box {
    width: 100px;
    height: 100px;
    background-color: rgb(2, 53, 2);
    box-sizing: border-box;
    margin: 5px;
    color: white;
    text-align: center;
}
aside {
    width: 25%;
    height: 520px;
    background-color: orange;
    margin: auto;
    border-radius: 10px;
    display: flex;
}
footer {
    width: 65%;
    height: 120px;
    background-color: rgb(0, 152, 247);
    border-radius: 10px;
    margin: auto;
    margin-top: 5px;
}